Bug 13800 - RAID subsystem HBA entry
RAID subsystem HBA entry
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-12 10:54 EDT by Matt Domsch
Modified: 2014-03-16 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-21 16:40:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-07-12 10:54:44 EDT
Dell changes the PCI device ID of the 7890 or 7899 controller when it's 
subsumed by the on-board RAID controller.  Kudzu should ignore such a 
device when found.

--- pcitable.orig	Tue Jul 11 03:46:54 2000
+++ pcitable	Tue Jul 11 03:47:28 2000
@@ -2002,6 +2002,7 @@
 0x9005	0x00c0	"aic7xxx"	"Adaptec|7899A"
 0x9005	0x00c1	"aic7xxx"	"Adaptec|7899B"
 0x9005	0x00c3	"aic7xxx"	"Adaptec|7899D"
+0x9005	0x00c5	"ignore"	"Adaptec|RAID subsystem HBA"
 0x9005	0x00cf	"aic7xxx"	"Adaptec|7899P"
 0x907f	0x2015	"unknown"	"Atronics|IDE-2015PL"
 0x9412	0x6565	"ignore"	"Holtek|6565"
Comment 1 Bill Nottingham 2000-07-12 11:56:21 EDT
Committed to CVS, will be in kudzu-0.50-1.
Comment 2 Matt Domsch 2000-07-21 15:00:17 EDT
Missing from kudzu-0.52-3 on Winston Beta 4.
Comment 3 Bill Nottingham 2000-07-21 16:40:01 EDT
Ugh. Will be fixed in beta 5. Really.
Comment 4 Matt Domsch 2000-07-27 17:34:07 EDT
Correct in beta 5.

Note You need to log in before you can comment on or make changes to this bug.